Skip to main content
POST
create-campaign-event-export
Paid APIThis API incurs charges based on the amount of data requested. Contact Notifly for pricing.

Authorizations

Authorization
string
header
required

Pass the token issued by POST /authenticate as a bearer token.

Path Parameters

projectId
string
required

Project ID.

Body

application/json
start
string<date-time>
required

Start time in UTC, in yyyy-MM-ddTHH:mm:ss.sssZ format.

end
string<date-time>
required

End time in UTC, in yyyy-MM-ddTHH:mm:ss.sssZ format. It must be within one week of the start time.

isMessageDataIncluded
boolean

Whether to include message data. The default is false.

Response

The export request was accepted.

export_id
string

Export job ID.